Index: CMIP5/amipFuture/v3cf.amipFuture/COMP/lmdz.card
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/COMP/lmdz.card	(revision 1474)
+++ CMIP5/amipFuture/v3cf.amipFuture/COMP/lmdz.card	(revision 1475)
@@ -62,4 +62,7 @@
 	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/npCFMIP_param.data, .), \
+	(${SUBMIT_DIR}/PARAM/pointlocations.txt, .), \
+	(${SUBMIT_DIR}/PARAM/beta_crf.data, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
 
@@ -69,5 +72,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt, npCFMIP_param.data, pointlocations.txt, beta_crf.data)
 
 [OutputFiles]
@@ -75,4 +78,5 @@
 	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
 	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_paramLMDZ_phy.nc,  Post_PA_paramLMDZ_phy), \
 	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
@@ -83,12 +87,16 @@
 	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
 	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+	(histstn_0000.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0000.nc, Post_IN_histstn),     \
+	(histstn_0001.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0001.nc, Post_IN_histstn),     \
+	(histstn_0002.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0002.nc, Post_IN_histstn),     \
+	(histstn_0003.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0003.nc, Post_IN_histstn),     \
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm     )
 
 [Post_1M_histmth]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, rsut4co2, rlut4co2, rsutcs4co2, rlutcs4co2)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd, rsu4co2, rlu4co2, rsucs4co2, rlucs4co2, rsd4co2, rld4co2, rsdcs4co2, rldcs4co2)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -112,52 +120,7 @@
 Seasonal=ON
 
-[Post_1M_dynzon]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_histday]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 10Y
-TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayNMC]
-Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhf]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhfCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
+[Post_PA_paramLMDZ_phy]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -166,4 +129,58 @@
 Seasonal=OFF
 
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max, w500, t700)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs, rneb)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
+ChunckJob2D = 30Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, parasol_refl)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
 [Post_HF_histhfNMC]
 Patches = ()
@@ -178,16 +195,25 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
-ChunckJob2D = 50Y
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, t2m_min, t2m_max, slp, wind10m, rh2m, precip, snow, pluc, evap, taux, tauy, flat, sens, LWdnSFC, LWupSFCclr, SWdnSFC, SWupSFC, SWdnSFCclr, SWupSFCclr, LWdnSFCclr, SWdnTOA, SWupTOA, topl, topl0, SWupTOAclr, prw, cldt, lwp, iwp, nettop, pbase, ptop, ftime_con)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (zfull, zhalf, pres, paprs, temp, h2o, lwcon, iwcon, pr_con_l, pr_lsc_l, pr_con_i, pr_lsc_i, cldtau, cldemi, rneb)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_IN_histstn]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (t2m, tsol, slp, psol, u10m, v10m, wind10m, rh2m, q2m, precip, snow, pluc, evap, taux, tauy, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, SWdnSFCclr, SWupSFCclr, LWdnSFCclr, SWdnTOA, SWupTOA, topl, topl0, SWupTOAclr, prw, cldt, lwp, iwp, nettop, pbase, ptop, ftime_con)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (rneb, lwcon, iwcon, mc, temp, vitu, vitv, ovap, rhum, vitw, geop, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tnhus, dqdyn, thhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, pres, paprs)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+ChunckJob2D = 30Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF
-
-[Post_3H_histhf3hm]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, SWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
Index: CMIP5/amipFuture/v3cf.amipFuture/COMP/lmdz.driver
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/COMP/lmdz.driver	(revision 1474)
+++ CMIP5/amipFuture/v3cf.amipFuture/COMP/lmdz.driver	(revision 1475)
@@ -165,4 +165,5 @@
     IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOESANDRCPS_1610_2500.txt | awk -F= '{print $2}'`
     IPCC_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CO2_per=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
     IPCC_CH4=`grep Annee_${year} CH4_1765_2500.txt | awk -F= '{print $2}'`
     IPCC_N2O=`grep Annee_${year} N2O_1765_2500.txt | awk -F= '{print $2}'`
@@ -185,4 +186,5 @@
     LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
     LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    LMDZ_sed physiq.def co2_ppm_per ${IPCC_CO2_per}
     LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
     LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
Index: CMIP5/amipFuture/v3cf.amipFuture/COMP/orchidee.card
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/COMP/orchidee.card	(revision 1474)
+++ CMIP5/amipFuture/v3cf.amipFuture/COMP/orchidee.card	(revision 1475)
@@ -47,5 +47,5 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
+ChunckJob2D= 30Y
 TimeSeriesVars3D= (ptn)
 ChunckJob3D= 10Y
Index: CMIP5/amipFuture/v3cf.amipFuture/PARAM/beta_crf.data
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/PARAM/beta_crf.data	(revision 1475)
+++ CMIP5/amipFuture/v3cf.amipFuture/PARAM/beta_crf.data	(revision 1475)
@@ -0,0 +1,8 @@
+70000. !pfree
+1.     !beta_pbl
+1.     !beta_free
+-180.  !lon1_beta
+180.   !lon2_beta
+90.    !lat1_beta
+-90    !lat2_beta
+.FALSE. !mskocean_beta
Index: CMIP5/amipFuture/v3cf.amipFuture/PARAM/npCFMIP_param.data
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/PARAM/npCFMIP_param.data	(revision 1475)
+++ CMIP5/amipFuture/v3cf.amipFuture/PARAM/npCFMIP_param.data	(revision 1475)
@@ -0,0 +1,1 @@
+120
Index: CMIP5/amipFuture/v3cf.amipFuture/PARAM/physiq.def_L39
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/PARAM/physiq.def_L39	(revision 1474)
+++ CMIP5/amipFuture/v3cf.amipFuture/PARAM/physiq.def_L39	(revision 1475)
@@ -38,16 +38,151 @@
 ok_hf=n
 # Noms des fichiers
-phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+phys_out_filenames=      histmth histday histhf histhf3h histhf3hm histstn
 # Sortir ou non les fichiers
-phys_out_filekeys=       y       y       y       y       y
+phys_out_filekeys=       y       y       y       y       y        y
 # Niveaux de sorties
-phys_out_filelevels=     5       5       5       5       5
-# more variables for level 5 : vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 5, 5, 1
-name_vitw         =  vitw
-# Air pressure
-flag_pres         =  2, 3, 5, 5, 1
-name_pres         =  pres
+phys_out_filelevels=     5       5       5       5       5        5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n        y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth, 1.day, 0.25day, 0.125day, 0.125day, 1800.s
+### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
+flag_t100       = 1, 7, 7, 5, 10, 10
+flag_u100       = 1, 7, 7, 5, 10, 10
+flag_v100       = 1, 7, 7, 5, 10, 10
+flag_w100       = 1, 7, 7, 5, 10, 10
+flag_t50        = 1, 7, 7, 5, 10, 10
+flag_u50        = 1, 7, 7, 5, 10, 10
+flag_v50        = 1, 7, 7, 5, 10, 10
+flag_w50        = 1, 7, 7, 5, 10, 10
+flag_t10        = 1, 7, 7, 5, 10, 10
+flag_u10        = 1, 7, 7, 5, 10, 10
+flag_v10        = 1, 7, 7, 5, 10, 10
+flag_w10        = 1, 7, 7, 5, 10, 10
+### niveaux maximum 5 pour variables CFMIP
+flag_t2m        =  1, 1, 1, 5, 10, 5
+flag_t2m_min    =  1, 1, 10, 5, 10, 10
+flag_t2m_max    =  1, 1, 10, 5, 10, 10
+flag_slp        =  1, 1, 1, 5, 10, 5
+flag_psol       =  1, 1, 1, 5, 10, 5
+flag_u10m       =  1, 1, 1, 5, 10, 5
+flag_v10m       =  1, 1, 1, 5, 10, 5
+flag_wind10m    =  1, 1, 1, 5, 10, 5
+flag_rh2m       =  5, 5, 10, 5, 10, 5
+flag_q2m        =  1, 1, 1, 5, 10, 5
+flag_precip     =  1, 1, 1, 5, 5, 5
+flag_snow       =  1, 1, 10, 5, 5, 5
+flag_pluc       =  1, 1, 1, 5, 5, 5
+flag_evap       =  1, 1, 10, 5, 10, 5
+flag_taux       =   1, 10, 10, 5, 10, 5
+flag_tauy       =  1, 10, 10, 5, 10, 5
+flag_flat       =  5, 1, 10, 5, 5, 5
+flag_sens       =  1, 1, 10, 5, 5, 5
+flag_LWdnSFC    =  1, 4, 10, 5, 5, 5
+flag_LWupSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWdnSFC    =  1, 1, 10, 5, 5, 5
+flag_SWupSFC    =  1, 4, 10, 5, 5, 5
+flag_SWdnSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWupSFCclr =  1, 4, 10, 5, 5, 5
+flag_LWdnSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWdnTOA    =  1, 4, 10, 5, 5, 5
+flag_SWupTOA    =  1, 4, 10, 5, 5, 5
+flag_topl       =  1, 1, 10, 5, 5, 5
+flag_topl0      =  1, 5, 10, 5, 5, 5
+flag_SWupTOAclr =  1, 4, 10, 5, 5, 5
+flag_prw        =  1, 1, 10, 5, 5, 5
+flag_cldt       =  1, 1, 2, 5, 5, 5
+flag_lwp        =  1, 5, 10, 5, 5, 5
+flag_iwp        =  1, 5, 10, 5, 5, 5
+flag_nettop     =  1, 4, 10, 5, 5, 5
+flag_pbase      =  1, 5, 10, 5, 5, 5
+flag_ptop       = 1, 5, 10, 5, 5, 5 
+flag_ftime_con  = 4, 10, 10, 5, 5, 5 
+flag_zfull      =  2, 3, 10, 5, 5, 5
+flag_zhalf      = 2, 3, 10, 5, 5, 5 
+flag_pres       =  2, 3, 10, 5, 5, 5
+flag_paprs      = 2, 3, 10, 5, 5, 5
+flag_temp       = 2, 3, 4, 5, 10, 5
+flag_h2o        =  4, 10, 10, 5, 10, 10
+flag_lwcon      =  2, 5, 10, 5, 10, 5
+flag_iwcon      =  2, 5, 10, 5, 10, 5
+flag_pr_con_l   =  2, 10, 10, 5, 10, 10
+flag_pr_lsc_l   =  2, 10, 10, 5, 10, 10
+flag_pr_con_i   =  2, 10, 10, 5, 10, 10
+flag_pr_lsc_i   =  2, 10, 10, 5, 10, 10
+flag_cldtau     =  10, 5, 10, 5, 10, 10 
+flag_cldemi     =  10, 5, 10, 5, 10, 10
+flag_rlu        =  5, 10, 10, 10, 10, 5
+flag_rsu        =  5, 10, 10, 10, 10, 5
+flag_rld        =  5, 10, 10, 10, 10, 5
+flag_rsd        =  5, 10, 10, 10, 10, 5
+flag_rlucs      =  5, 10, 10, 10, 10, 5
+flag_rsucs      =  5, 10, 10, 10, 10, 5
+flag_rldcs      =  5, 10, 10, 10, 10, 5
+flag_rsdcs      =  5, 10, 10, 10, 10, 5
+flag_tnt        =  5, 10, 10, 10, 10, 5
+flag_dtdyn      = 4, 10, 10, 10, 10, 5
+flag_dtphy      = 4, 10, 10, 10, 10, 5
+flag_dtlschr    = 5, 10, 10, 10, 10, 5
+flag_tntr       = 5, 10, 10, 10, 10, 5
+flag_tntc       = 5, 10, 10, 10, 10, 5
+flag_tntscpbl   = 5, 10, 10, 10, 10, 5
+flag_rhum       = 2, 5, 10, 10, 10, 5
+flag_ovap       = 2, 3, 4, 10, 10, 5
+flag_tnhus      = 5, 10, 10, 10, 10, 5
+flag_dqdyn      = 4, 10, 10, 10, 10, 5
+flag_tnhusc     =  5, 10, 10, 10, 10, 5
+flag_dqvdf      = 5, 10, 10, 10, 10, 5
+flag_tnhusscpbl =  5, 10, 10, 10, 10, 5
+flag_dqphy      = 2, 10, 10, 10, 10, 5
+flag_evu        =  5, 10, 10, 10, 10, 5
+flag_kz         = 4, 10, 10, 10, 10, 5
+flag_rneb       = 2, 5, 10, 5, 10, 5
+flag_mc         = 4, 5, 10, 10, 10, 5
+flag_ref_liq    = 4, 10, 10, 10, 10, 5
+flag_ref_ice    = 4, 10, 10, 10, 10, 5
+flag_rsut4co2   = 10, 10, 10, 10, 10, 10
+flag_rlut4co2   = 10, 10, 10, 10, 10, 10
+flag_rsutcs4co2 = 10, 10, 10, 10, 10, 10
+flag_rlutcs4co2 = 10, 10, 10, 10, 10, 10
+flag_rlu4co2    = 10, 10, 10, 10, 10, 10
+flag_rsu4co2    = 10, 10, 10, 10, 10, 10
+flag_rld4co2    = 10, 10, 10, 10, 10, 10
+flag_rsd4co2    = 10, 10, 10, 10, 10, 10
+flag_rlucs4co2  = 10, 10, 10, 10, 10, 10
+flag_rsucs4co2  = 10, 10, 10, 10, 10, 10
+flag_rldcs4co2  = 10, 10, 10, 10, 10, 10
+flag_rsdcs4co2  = 10, 10, 10, 10, 10, 10
+flag_w500       = 1, 5, 7, 10, 10, 10
+flag_t700       = 1, 5, 7, 10, 10, 10
+flag_LWupSFC    = 1, 4, 10, 10, 5, 5
+flag_vitu       = 2, 3, 4, 6, 10, 5
+flag_vitv       = 2, 3, 4, 6, 10, 5
+flag_vitw       = 2, 3, 5, 5, 5, 5
+flag_geop       = 2, 3, 10, 10, 10, 5
+flag_tsol       =  1, 1, 1, 5, 5, 5
+###
+# more variables for t tendency
+###
+flag_dtvdf      = 5, 10, 10, 10, 10, 5
+flag_dteva      = 5, 10, 10, 10, 10, 5
+flag_dtcon      = 4, 10, 10, 10, 10, 5
+flag_dtajs      = 4, 10, 10, 10, 10, 5
+flag_dtlsc      = 4, 10, 10, 10, 10, 5 
+flag_dtoro      =  4, 10, 10, 10, 10, 5
+flag_dtlif      =  4, 10, 10, 10, 10, 5
+flag_dthin      =  4, 10, 10, 10, 10, 5
+flag_dtec       =  4, 10, 10, 10, 10, 5
+### more variables for q tendency
+flag_dqeva      = 5, 10, 10, 10, 10, 5
+flag_dqcon      = 4, 10, 10, 10, 10, 5
+flag_dqajs      = 4, 10, 10, 10, 10, 5
+flag_dqlsc      = 5, 10, 10, 10, 10, 5
+### nouvelle physique
+flag_dtthe      = 4, 10, 10, 10, 10, 5
+flag_dtwak      = 4, 5, 10, 10, 10, 5
+flag_dqthe      = 4, 10, 10, 10, 10, 5
+flag_dqwak      = 4, 5, 10, 10, 10, 5
+flag_ftime_th   = 4, 10, 10, 5, 10, 5
 #
 # Parametres niveau de sorties differents fichiers
@@ -191,4 +326,9 @@
 CFC12_ppt = 0.99862742E+03
 #
+# Taux gaz a effet de serre - 4xco2
+#
+### co2_ppm_per =    taux CO2 en ppm
+co2_ppm_per = 1.392E+03
+#
 # Parametres effets directs/indirects des "aerosols"
 #
Index: CMIP5/amipFuture/v3cf.amipFuture/PARAM/pointlocations.txt
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/PARAM/pointlocations.txt	(revision 1475)
+++ CMIP5/amipFuture/v3cf.amipFuture/PARAM/pointlocations.txt	(revision 1475)
@@ -0,0 +1,193 @@
+1,  290.0  ,  -20.0       ,'VOCALS cross section (Rob Wood)'
+2,  287.5  ,  -20.0       ,'       as above'
+3,  285.0  ,  -20.0       ,'       as above '
+4,  282.5  ,  -20.0       ,'       as above '
+5,  280.0  ,  -20.0       ,'       as above '
+6,  277.5  ,  -20.0       ,'VOCALS cross section (Rob Wood)'
+7,  275.0  ,  -20.0       ,'85W 20S WHOI SE Pacific stratus buoy (http://uop.whoi.edu/stratus/) (CPT)'
+8,  270.0  ,  -18.5 ,'SouthEast Tropical Pacific Section (CFMIP)'
+9,  265.0  ,  -17.0  ,'       as above '
+10,  260.0  ,  -15.5  ,'       as above '
+11,  255.0  ,  -14.0  ,'       as above '
+12,  250.0  ,  -12.5  ,'       as above '
+13,  245.0  ,  -11.0  ,'       as above '
+14,  240.0  ,  -9.50  ,'       as above '
+15, 234.9  ,   -8.0       ,'125.1W 8S    central Pacific SE trades TAO buoy (CPT)'
+16, -123.0 ,  38.1        ,'Point Reyes ARM Mobile Facility N38° 5.51' W122° 57.33' (AMF)'
+17, 235    ,  35          ,'GCSS Pacific cross section (GPCI) (Joao Teixeira)'
+18, 231    ,  32          ,'       as above '
+19, 227    ,  29          ,'       as above '
+20, 223    ,  26          ,'       as above '
+21, 219    ,  23          ,'       as above '
+22, 215    ,  20          ,'       as above '
+23, 211    ,  17          ,'       as above '
+24, 207    ,  14          ,'       as above '
+25, 203    ,  11          ,'       as above '
+26,  199    ,   8          ,'       as above '
+27,  195    ,   5          ,'       as above '
+28,  191    ,   2          ,'       as above '
+29,  187    ,  -1          ,'GCSS Pacific cross section (GPCI) (Joao Teixeira)'
+30,  177    ,   -1         ,'GPCI/Tropical West Pacific link point (CFMIP)'
+31,  166.9  ,   -0.5       ,'166.9E 0.5S    Nauru ARM   (CPT)'
+32,  156    ,   -2         ,'156E 2S     COARE  (CPT)'
+33,  147.4  ,   -2.1       ,'147.4E 2.1S     Manus ARM  (CPT)'
+34,  140.5  ,   -4.75      ,'Papua New Guinea (CFMIP)'
+35,  135.5  ,   -8         ,'Arafura Sea (CFMIP)'
+36,  130.9  ,  -12.4       ,'130.9E 12.4S    Darwin ARM   (CPT)'
+37,  -97.5  ,   36.4       ,'97.5W 36.4N    Oklahoma ARM   (CPT)'
+38, -156.6  ,   71.3       ,'156.6W 71.3N    Barrow ARM   (CPT)    '
+39,  -62    ,  -11         ,'62W 11S    Amazonia   (CPT)'
+40,    4.9  ,   52         ,'4.93E,51.97N Cabaaw Mast  Netherlands   (CPT)'
+41,  145    ,  -42         ,'145E 42S     Cape Grim     Tasmania    (CPT)'
+42,  -51    ,   15         ,'51W 15N      WHOI Atlantic tradewind NTAS buoy (http://uop.whoi.edu/ntas/)  (CPT)'
+43, -140    ,   30         ,'140W 30N     OWS N  (CPT)'
+44, -145    ,   50         ,'145W 50N     OWS P  (CPT)'
+45, -125.2  ,   8          ,'125.2W 8N    central Pacific ITCZ TAO buoy  (CPT)'
+46,  120    ,  23.5        ,'120E 23.5N    China Sea                                (CPT)'
+47,  -28    ,  39          ,'Graciosa in the Azores (28W 39N) 2009 AMF deployment (Chris Bretherton)'
+48,    8.4  ,  48.5        ,'AMF Black forest Germany Main Site: N48° 32.403'     E08° 23.812' (AMF)'
+49,  116.8  ,  32.5        ,'AMF Shouxian China Location: 32°33'N 116°46'E       (AMF)'
+50,  129.6  ,  62.3        ,'CEOP 2  Eastern Siberian Tiaga            62.3N 129.6E     (Martin Koehler)'
+51,   91.9  ,  31.4        ,'CEOP 5  Tibet                             31.4N  91.9E     (Martin Koehler)'
+52,  134.5  ,   7.5        ,'CEOP 10 Western Pacific Ocean              7.5N 134.5E     (Martin Koehler)'
+53,   14.1  ,  52.2        ,'CEOP 26 Lindenberg                        52.2N  14.1E     (Martin Koehler)'
+54,   26.6  ,  67.4        ,'CEOP 27 Sodankyla                         67.4N  26.6E     (Martin Koehler)'
+55, -105.1  ,  54.0        ,'CEOP 33 BERMS (CliC)                      54.0N 105.1W     (Martin Koehler)'
+56,  -62.5  ,  82.5        ,'CEOP 34 Alert     Nunavut                    82.5N  62.5W  (Martin Koehler)'
+57,  -53.4  , -28.6        ,'CEOP 48 Cruz Alta (LPB)                   28.6S  53.4W     (Martin Koehler)'
+58,  -24    ,  41          ,'ASTEX (41N     24W) (Adrian Lock)'
+59,  -26    ,  35          ,'ASTEX (35N     26W) (Adrian Lock)'
+60,  -29    ,  29          ,'ASTEX (29N     29W) (Adrian Lock)'
+61,  -35    ,  12          ,'ATEX     = 12N     35W (Adrian Lock)'
+62,  -56.5  ,  15          ,'BOMEX    = 15N     56.5W (Adrian Lock)'
+63,  -61.5  ,  18          ,'RICO     = 18N     61.5W (Adrian Lock)'
+64, -119.5  ,  33          ,'EUROCS/FIREI = 33N     119.5W (Adrian Lock)'
+65, -122    ,  31.5        ,'DYCOMSII = 31.5N     122W   (Adrian Lock)'
+66,  -85    ,  -2.5        ,'East Pacific Point (CFMIP)'
+67,  -95    ,  -2.5        ,'East Pacific Point (CFMIP)'
+68,  -105   ,  -2.5        ,'East Pacific Point (CFMIP)'
+69,  -115   ,  -2.5        ,'East Pacific Point (CFMIP)'
+70,  -125   ,  -2.5        ,'East Pacific Point (CFMIP)'
+71,  -125   ,  18          ,'East Pacific Point (CFMIP)'
+72,  -69    ,   1          ,'North West of Amazonia     (CFMIP)'
+73,   62.0 ,   13.0        ,'MONSOON INFLOW (CFMIP)'
+74,  -14.4  , -7.97        ,'ASCENSION IS./WIDEAWAKE (RATPAC) (CFMIP)'
+75,  150    ,   37         ,'Kurishio region    (CFMIP)'
+76,  -21.9  ,   64.1       ,'64.1285N 21.9407W Reykjavik    (CFMIP)'
+77, -170.2  ,   57.15      ,'ST. PAUL ISLAND (RATPAC)       (CFMIP)'
+78,  -58.9  ,  -62.20      ,'BELLINGSHAUSEN (RATPAC)        (CFMIP)'
+79,   11.95 ,   78.93      ,'BSRN site Svalbard  (CFMIP)'
+80,  144.8  ,   13.6       ,'Guam     (CFMIP)'
+81,   69.3  ,  -49.2       ,'Southern Ocean - Kerguelen Islands    (CFMIP)'
+82,  158.9  ,  -54.6       ,'Southern Ocean - Macquarie Island    (CFMIP)'
+83,    -81  ,   27         ,'Florida (81W 27N)  ( Brian Mapes )'
+84, -167.7  ,    8.7       ,'Kwajalein (167.7W 8.7N)  ( Brian Mapes )'
+85,   90.0  ,   12         ,'JASMINE (90E 12N)  ( Brian Mapes )'
+86,  115    ,   12         ,'SCS (115E 12N)  ( Brian Mapes )'
+87,  -95    ,   10         ,'EPIC (95W 10N)  ( Brian Mapes )'
+88,  -23    ,    8.5       ,'GATE (23W 8.5N)  ( Brian Mapes )'
+89,  -1.44  ,   51.14      ,'Chilbolton, UK  51.1445 North, 1.4370 West, altitude 80 m. (Robin Hogan)'
+90,   2.20  ,   48.71      ,'SIRTA, Palaiseau (Paris), France 48.713 North 2.204 Est (Cloudnet)'
+91,   93.7  ,   -20.1      ,'CFMIP West of Australia'
+92,  254.4  ,   -58.5      ,'CFMIP Southern Ocean'
+93,  -52.75 ,    47.67     ,'CFMIP ST. JOHNS (RATPAC)'
+94, -176.6  ,   -43.95     ,'CFMIP CHATHAM ISLAND (RATPAC)'
+95,   72.4  ,    -7.30     ,'CFMIP DIEGO GARCIA (RATPAC)'
+96,   -9.88 ,   -40.35     ,'GOUGH IS. (RATPAC) (CFMIP) '
+97, 189.1  ,    38.2      ,'CFMIP Central North Pacific'
+98,-149.6  ,   -17.5      ,'CFMIP Tahiti 17.5° S 149.6°W'
+99,   0.0  ,   -56.0      ,'CFMIP South Atlantic'
+100, 273.5  ,   -42.7      ,'CFMIP off coast of Chile'
+101, 153.97 ,    24.30     ,'MARCUS IS. (RATPAC) (CFMIP)'
+102,  167.9,    -29.03     ,'NORFOLK ISLAND (RATPAC) (CFMIP)'
+103, -40.0 ,     50.0      ,'CFMIP North West Atlantic'
+104,  87.95,     65.78     ,'TURUKHANSK (RATPAC)                  RS '
+105,    0.0,      0.0      ,'0.,   0.N   Pirata Buoy ( AMMA Francoise Guichard )'
+106,    2.5,      3.5,     ,'2.5,  3.5N              ( AMMA Francoise Guichard )'
+107,    2.5,      6.5,     ,'2.5,  6.5N              ( AMMA Francoise Guichard )'
+108,    2.0,      9.5,     ,'2. ,  9.5N   Oueme      ( AMMA Francoise Guichard )'
+109,    2.5,     11.5,     ' 2.5,  11.5N             ( AMMA Francoise Guichard )'
+110,    2.2,     13.5      ,'13.5N  2.2E Niamey ARM Mobile Facility (AMF)'
+111,   -1.5,     15.5      ,' -1.5, 15.5N  Gourma    ( AMMA Francoise Guichard )'
+112,    2.5,     18        ,'2.5, 18N                ( AMMA Francoise Guichard )'
+113,    2.5,     20.5      ,'2.5, 20.5N              ( AMMA Francoise Guichard )'
+114,    5.5,     23.0      ,'5.5, 23 N Tamanrasset   ( AMMA Francoise Guichard )'
+115,  -17.0,     15.0      ,' -17. 15N Dakar         ( AMMA Francoise Guichard )'
+116, -165.0,     76.0      ,' 165W, 76N Location of SHEBA IceBreaker May 1998  ( Stephen Klein )'
+117,  128.9,     71.6      ,' Tiksi, Russia 71.6 N, 128.9 - Location of NOAA SEARCH Site ( Stephen Klein )'
+118,  110.0,     88.0      ,' Central Arctic Ocean Point - midway between Svalbard & SHEBA ( Stephen Klein )'
+119,  123.2,    -75.1      ,' Antarctica Plateau Dome C: 75?1 S 123?2 E (Sandrine Bony/Christophe Genthon)'
+120,  -59.4,     13.2      ,' Barbados site -59.4W 13.2N (Sandrine Bony/Louise Nuijens)'
+1000001,0.0,     90.0      ,'Aquaplanet Greenwich meridian point 01'
+1000002,0.0,     87.5      ,'Aquaplanet Greenwich meridian point 02'
+1000003,0.0,     85.0      ,'Aquaplanet Greenwich meridian point 03'
+1000004,0.0,     82.5      ,'Aquaplanet Greenwich meridian point 04'
+1000005,0.0,     80.0      ,'Aquaplanet Greenwich meridian point 05'
+1000006,0.0,     77.5      ,'Aquaplanet Greenwich meridian point 06'
+1000007,0.0,     75.0      ,'Aquaplanet Greenwich meridian point 07'
+1000008,0.0,     72.5      ,'Aquaplanet Greenwich meridian point 08'
+1000009,0.0,     70.0      ,'Aquaplanet Greenwich meridian point 09'
+1000010,0.0,     67.5      ,'Aquaplanet Greenwich meridian point 10'
+1000011,0.0,     65.0      ,'Aquaplanet Greenwich meridian point 11'
+1000012,0.0,     62.5      ,'Aquaplanet Greenwich meridian point 12'
+1000013,0.0,     60.0      ,'Aquaplanet Greenwich meridian point 13'
+1000014,0.0,     57.5      ,'Aquaplanet Greenwich meridian point 14'
+1000015,0.0,     55.0      ,'Aquaplanet Greenwich meridian point 15'
+1000016,0.0,     52.5      ,'Aquaplanet Greenwich meridian point 16'
+1000017,0.0,     50.0      ,'Aquaplanet Greenwich meridian point 17'
+1000018,0.0,     47.5      ,'Aquaplanet Greenwich meridian point 18'
+1000019,0.0,     45.0      ,'Aquaplanet Greenwich meridian point 19'
+1000020,0.0,     42.5      ,'Aquaplanet Greenwich meridian point 20'
+1000021,0.0,     40.0      ,'Aquaplanet Greenwich meridian point 21'
+1000022,0.0,     37.5      ,'Aquaplanet Greenwich meridian point 22'
+1000023,0.0,     35.0      ,'Aquaplanet Greenwich meridian point 23'
+1000024,0.0,     32.5      ,'Aquaplanet Greenwich meridian point 24'
+1000025,0.0,     30.0      ,'Aquaplanet Greenwich meridian point 25'
+1000026,0.0,     27.5      ,'Aquaplanet Greenwich meridian point 26'
+1000027,0.0,     25.0      ,'Aquaplanet Greenwich meridian point 27'
+1000028,0.0,     22.5      ,'Aquaplanet Greenwich meridian point 28'
+1000029,0.0,     20.0      ,'Aquaplanet Greenwich meridian point 29'
+1000030,0.0,     17.5      ,'Aquaplanet Greenwich meridian point 30'
+1000031,0.0,     15.0      ,'Aquaplanet Greenwich meridian point 31'
+1000032,0.0,     12.5      ,'Aquaplanet Greenwich meridian point 32'
+1000033,0.0,     10.0      ,'Aquaplanet Greenwich meridian point 33'
+1000034,0.0,     7.50      ,'Aquaplanet Greenwich meridian point 34'
+1000035,0.0,     5.00      ,'Aquaplanet Greenwich meridian point 35'
+1000036,0.0,     2.50      ,'Aquaplanet Greenwich meridian point 36'
+1000037,0.0,     0.00      ,'Aquaplanet Greenwich meridian point 37'
+1000038,0.0,    -2.50      ,'Aquaplanet Greenwich meridian point 38'
+1000039,0.0,    -5.00      ,'Aquaplanet Greenwich meridian point 39'
+1000040,0.0,    -7.50      ,'Aquaplanet Greenwich meridian point 40'
+1000041,0.0,    -10.0      ,'Aquaplanet Greenwich meridian point 41'
+1000042,0.0,    -12.5      ,'Aquaplanet Greenwich meridian point 42'
+1000043,0.0,    -15.0      ,'Aquaplanet Greenwich meridian point 43'
+1000044,0.0,    -17.5      ,'Aquaplanet Greenwich meridian point 44'
+1000045,0.0,    -20.0      ,'Aquaplanet Greenwich meridian point 45'
+1000046,0.0,    -22.5      ,'Aquaplanet Greenwich meridian point 46'
+1000047,0.0,    -25.0      ,'Aquaplanet Greenwich meridian point 47'
+1000048,0.0,    -27.5      ,'Aquaplanet Greenwich meridian point 48'
+1000049,0.0,    -30.0      ,'Aquaplanet Greenwich meridian point 49'
+1000050,0.0,    -32.5      ,'Aquaplanet Greenwich meridian point 50'
+1000051,0.0,    -35.0      ,'Aquaplanet Greenwich meridian point 51'
+1000052,0.0,    -37.5      ,'Aquaplanet Greenwich meridian point 52'
+1000053,0.0,    -40.0      ,'Aquaplanet Greenwich meridian point 53'
+1000054,0.0,    -42.5      ,'Aquaplanet Greenwich meridian point 54'
+1000055,0.0,    -45.0      ,'Aquaplanet Greenwich meridian point 55'
+1000056,0.0,    -47.5      ,'Aquaplanet Greenwich meridian point 56'
+1000057,0.0,    -50.0      ,'Aquaplanet Greenwich meridian point 57'
+1000058,0.0,    -52.5      ,'Aquaplanet Greenwich meridian point 58'
+1000059,0.0,    -55.0      ,'Aquaplanet Greenwich meridian point 59'
+1000060,0.0,    -57.5      ,'Aquaplanet Greenwich meridian point 60'
+1000061,0.0,    -60.0      ,'Aquaplanet Greenwich meridian point 61'
+1000062,0.0,    -62.5      ,'Aquaplanet Greenwich meridian point 62'
+1000063,0.0,    -65.0      ,'Aquaplanet Greenwich meridian point 63'
+1000064,0.0,    -67.5      ,'Aquaplanet Greenwich meridian point 64'
+1000065,0.0,    -70.0      ,'Aquaplanet Greenwich meridian point 65'
+1000066,0.0,    -72.5      ,'Aquaplanet Greenwich meridian point 66'
+1000067,0.0,    -75.0      ,'Aquaplanet Greenwich meridian point 67'
+1000068,0.0,    -77.5      ,'Aquaplanet Greenwich meridian point 68'
+1000069,0.0,    -80.0      ,'Aquaplanet Greenwich meridian point 69'
+1000070,0.0,    -82.5      ,'Aquaplanet Greenwich meridian point 70'
+1000071,0.0,    -85.0      ,'Aquaplanet Greenwich meridian point 71'
+1000072,0.0,    -87.5      ,'Aquaplanet Greenwich meridian point 72'
+1000073,0.0,    -90.0      ,'Aquaplanet Greenwich meridian point 73'
Index: CMIP5/amipFuture/v3cf.amipFuture/config.card
===================================================================
--- CMIP5/amipFuture/v3cf.amipFuture/config.card	(revision 1474)
+++ CMIP5/amipFuture/v3cf.amipFuture/config.card	(revision 1475)
@@ -10,5 +10,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=v3.amipFuture
+JobName=v3cf.amipFuture
 #----- Short Name of Experiment
 ExperimentName=amipFuture
@@ -22,5 +22,5 @@
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
-DateBegin=1979-01-01
+DateBegin=1950-01-01
 DateEnd=2009-12-31
 #============================
